<?xml version="1.0" encoding="utf-8" ?>
<CVEngineConfigure>
    <MultiTaskNet1 type="default" enable="true">
        <cat type='float'>0.285</cat>
        <cat_head type='float'>0.28</cat_head>
        <dog type='float'>0.27</dog>
        <dog_head  type='float'>0.27</dog_head>
        <flower type='float'>0.2</flower>
        <moon type='float'>0.26</moon>
        <human type='float'>0.4</human>
        <human_head type='float'>0.447</human_head>
        <human_face type='float'>0.455</human_face>
        <num_candidates_full type='int'>3549</num_candidates_full>
        <input_size_full type='int'>624</input_size_full>
        <num_candidates_simple type='int'>2541</num_candidates_simple>
        <input_size_simple type='int'>528</input_size_simple>
    </MultiTaskNet1>

    <odCapture type="default" enable="true">
        <modelPath type='int'>0</modelPath>
        <detectPeriod type='int'>10</detectPeriod>
        <maxRoiNumber type='int'>5</maxRoiNumber>
        <iouThreshold  type='int'>50</iouThreshold>
        <roiClustering type='int'>10</roiClustering>
        <lowConfidence type='int'>30</lowConfidence>
    </odCapture>
    <odVideo type="default" enable="false">
        <modelPath type='int'>0</modelPath>
        <detectPeriod type='int'>15</detectPeriod>
        <maxRoiNumber type='int'>5</maxRoiNumber>
        <iouThreshold  type='int'>50</iouThreshold>
        <roiClustering type='int'>10</roiClustering>
        <lowConfidence type='int'>30</lowConfidence>
    </odVideo>
    <odTypeThresh>
        <sceneMode type="default" enable="true" name="capture" modeValue="1">
            <OD_TYPE_NONE type='int'>100</OD_TYPE_NONE>
            <OD_TYPE_PEOPLE type='int'>60</OD_TYPE_PEOPLE>
            <OD_TYPE_CAT type='int'>60</OD_TYPE_CAT>
            <OD_TYPE_DOG type='int'>60</OD_TYPE_DOG>
            <OD_TYPE_FLOWER type='int'>60</OD_TYPE_FLOWER>
            <OD_TYPE_BIRD type='int'>100</OD_TYPE_BIRD>
            <OD_TYPE_BIKE type='int'>100</OD_TYPE_BIKE>
            <OD_TYPE_BUS type='int'>100</OD_TYPE_BUS>
            <OD_TYPE_MOTOR type='int'>100</OD_TYPE_MOTOR>
            <OD_TYPE_TRUCK type='int'>100</OD_TYPE_TRUCK>
            <OD_TYPE_CAR type='int'>100</OD_TYPE_CAR>
            <OD_TYPE_TRAIN type='int'>100</OD_TYPE_TRAIN>
            <OD_TYPE_SHIP type='int'>100</OD_TYPE_SHIP>
            <OD_TYPE_HORSE type='int'>100</OD_TYPE_HORSE>
            <OD_TYPE_KITE type='int'>100</OD_TYPE_KITE>
            <OD_TYPE_BALLOON type='int'>100</OD_TYPE_BALLOON>
            <OD_TYPE_VASE type='int'>100</OD_TYPE_VASE>
            <OD_TYPE_BOWL type='int'>100</OD_TYPE_BOWL>
            <OD_TYPE_DISH type='int'>100</OD_TYPE_DISH>
            <OD_TYPE_CUP type='int'>100</OD_TYPE_CUP>
            <OD_TYPE_HANDBAG type='int'>100</OD_TYPE_HANDBAG>
            <OD_TYPE_MOON type='int'>60</OD_TYPE_MOON>
            <OD_TYPE_CAT_HEAD type='int'>60</OD_TYPE_CAT_HEAD>
            <OD_TYPE_DOG_HEAD type='int'>60</OD_TYPE_DOG_HEAD>
        </sceneMode>
        <sceneMode type="default" enable="true" name="video" modeValue="2">
            <OD_TYPE_NONE type='int'>100</OD_TYPE_NONE>
            <OD_TYPE_PEOPLE type='int'>60</OD_TYPE_PEOPLE>
            <OD_TYPE_CAT type='int'>60</OD_TYPE_CAT>
            <OD_TYPE_DOG type='int'>60</OD_TYPE_DOG>
            <OD_TYPE_FLOWER type='int'>100</OD_TYPE_FLOWER>
            <OD_TYPE_BIRD type='int'>100</OD_TYPE_BIRD>
            <OD_TYPE_BIKE type='int'>100</OD_TYPE_BIKE>
            <OD_TYPE_BUS type='int'>100</OD_TYPE_BUS>
            <OD_TYPE_MOTOR type='int'>100</OD_TYPE_MOTOR>
            <OD_TYPE_TRUCK type='int'>100</OD_TYPE_TRUCK>
            <OD_TYPE_CAR type='int'>100</OD_TYPE_CAR>
            <OD_TYPE_TRAIN type='int'>100</OD_TYPE_TRAIN>
            <OD_TYPE_SHIP type='int'>100</OD_TYPE_SHIP>
            <OD_TYPE_HORSE type='int'>100</OD_TYPE_HORSE>
            <OD_TYPE_KITE type='int'>100</OD_TYPE_KITE>
            <OD_TYPE_BALLOON type='int'>100</OD_TYPE_BALLOON>
            <OD_TYPE_VASE type='int'>100</OD_TYPE_VASE>
            <OD_TYPE_BOWL type='int'>100</OD_TYPE_BOWL>
            <OD_TYPE_DISH type='int'>100</OD_TYPE_DISH>
            <OD_TYPE_CUP type='int'>100</OD_TYPE_CUP>
            <OD_TYPE_HANDBAG type='int'>100</OD_TYPE_HANDBAG>
            <OD_TYPE_MOON type='int'>100</OD_TYPE_MOON>
            <OD_TYPE_CAT_HEAD type='int'>60</OD_TYPE_CAT_HEAD>
            <OD_TYPE_DOG_HEAD type='int'>60</OD_TYPE_DOG_HEAD>
        </sceneMode>
    </odTypeThresh>
    <odMoonThresh type="default" enable="true">
        <awbGChannel type='int'>600</awbGChannel>
        <awbMultiSpectral type='int'>400</awbMultiSpectral>
        <flickerAverage type='int'>200</flickerAverage>
        <gSensorZ type='float'>1.0</gSensorZ>
        <objectDistance type='float'>150</objectDistance>
    </odMoonThresh>
</CVEngineConfigure>
